Fórum pro uživatele kancelářského balíku OpenOffice | LibreOffice
 

#1 16. 1. 2011 20:23:34

PetrValach
Člen
Registrace: 24. 5. 2007
Příspěvků: 557

Makra kompatibilní s OOo 3.3

Na této adrese: http://www.openoffice.cz/doplnky/vklada … ni-diagram najdete můj článek zabývající se pluginem, který pravděpodobně nelze v současnosti použít. Fungoval ve starších verzích OOo a do nové verze nelze nainstalovat. Předpokládám, že problémem jsou přísnější pravidla pro psaní maker u nové verze OOo. Oprava by měla spočívat v přepsání dvou řádků v jednom souboru. Budu rád, pokud tu někdo napíše, o jaké řádky jde a jak se mají přepsat. Už jsem to před několika týdny našel, ale je to nenávratně fuč. Děkuji.


Pokud je Váš problém vyřešen, označte prosím svůj příspěvek za "VYŘEŠENÝ"
Zlepšíte tak orientaci na fóru při vyhledávání řešení problémů
JAK OZNAČIT TÉMA ZA VYŘEŠENÉ

Offline

#2 17. 1. 2011 07:25:13

j-pastierik
Člen
Registrace: 15. 11. 2004
Příspěvků: 761

Re: Makra kompatibilní s OOo 3.3

Offline

#3 17. 1. 2011 08:47:19

PetrValach
Člen
Registrace: 24. 5. 2007
Příspěvků: 557

Re: Makra kompatibilní s OOo 3.3

No vida, jak jste šikovnej :-))) Děkuji :-)


Pokud je Váš problém vyřešen, označte prosím svůj příspěvek za "VYŘEŠENÝ"
Zlepšíte tak orientaci na fóru při vyhledávání řešení problémů
JAK OZNAČIT TÉMA ZA VYŘEŠENÉ

Offline

Zápatí